{% extends 'base.html.twig' %}

{% block body %}

    <div class="container">
        {% block titulo %} <h1 class="display-4 text-secondary">Selección Peliculas</h1> {% endblock %}

        <div id="colItems" class="card-deck mb-3 text-center" style="width: 65rem;">
        {% for itempeli in pelis %}

        <div class="card" style="width: 18rem;">
            <img src="{{ itempeli.urlImagen }}" class="card-img-top" alt="">
            <div class="card-body">
                <h5 class="card-title">{{ itempeli.nombrePelicula }}</h5>
                <p class="card-text">{{ itempeli.sinopsis | slice(0,200) }}</p>

            </div>
        </div>


        {% endfor %}
        </div>
        <p>Última actualización del site: {{ fecha|date('d-m-Y h:m:s') }} </p>
    </div>



{% endblock %}

